header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) AMV Hell
  repository: kara.moe
  conditions:
    tagPresence:
    - 6de055de-a793-4f24-9a0f-da1696dc6ec0
    - ddbf8e25-a024-4f70-8cc3-17bf11bf202e
    - d4187d4b-e002-4bc3-adef-9d1bafd4722e
  actions:
    addTag:
    - tid: e9bac0e2-ae70-4aff-bc6a-5e2646b8e06b
      type: 18
